Bug 169406 - Install Crashes with: IndexError: list index out of range
Summary: Install Crashes with: IndexError: list index out of range
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-27 21:56 UTC by Steven Osborn
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 17:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (666.50 KB, text/plain)
2005-09-27 21:56 UTC, Steven Osborn
no flags Details

Description Steven Osborn 2005-09-27 21:56:44 UTC
Description of problem:
Install crashes while installing packages

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Every Time.

Steps to Reproduce:
1. Install Fedora
2.
3.
  
Actual results:
Install Exits

Expected results:
Clean Install

Additional info:

See Attached anacdump file

Comment 1 Steven Osborn 2005-09-27 21:56:44 UTC
Created attachment 119331 [details]
Anaconda dump file

Comment 2 Jeremy Katz 2005-10-03 17:45:54 UTC
Can you verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Steven Osborn 2005-10-03 17:51:24 UTC
(In reply to comment #2)
> Can you verify your media according to the instructions at
> http://rhlinux.redhat.com/anaconda/mediacheck.html?

I did verify the media.  It appears that it has to do with the package
selections.  I was able to sucessfully install FC4 on that machine with a much
more minimal package selection.

Comment 4 Chris Lumens 2006-06-02 17:56:01 UTC
This code is completely removed from FC5, so your bug should be gone now too.


Note You need to log in before you can comment on or make changes to this bug.